Bug 591043 - eris-1.3.18 is available
eris-1.3.18 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eris (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Bruno Wolff III
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On: 625738
Blocks: 599825 698587
  Show dependency treegraph
 
Reported: 2010-05-11 06:07 EDT by Upstream Release Monitoring
Modified: 2011-05-15 21:44 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-15 21:44:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-05-11 06:07:39 EDT
Latest upstream release: 1.3.15
Current version in Fedora Rawhide: 1.3.14
URL: http://sourceforge.net/project/showfiles.php?group_id=11799&package_id=133109

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Upstream Release Monitoring 2010-09-10 06:07:19 EDT
Latest upstream release: 1.3.16
Current version in Fedora Rawhide: 1.3.14
URL: http://sourceforge.net/projects/worldforge/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 2 Upstream Release Monitoring 2011-02-16 02:59:19 EST
Latest upstream release: 1.3.17
Current version in Fedora Rawhide: 1.3.16
URL: http://sourceforge.net/projects/worldforge/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2011-04-14 06:16:01 EDT
Latest upstream release: 1.3.18
Current version in Fedora Rawhide: 1.3.16
URL: http://sourceforge.net/projects/worldforge/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Bruno Wolff III 2011-05-07 13:27:35 EDT
I will be working on this once I get mercator updated (bug 625738).
Comment 5 Bruno Wolff III 2011-05-15 21:44:30 EDT
Eris 1.3.18 has been built in rawhide.

Note You need to log in before you can comment on or make changes to this bug.